### Method

# Tsparql SparqlCursor get_connection

#### Declaration [src]

    TrackerSparqlConnection*
    tracker_sparql_cursor_get_connection (
      TrackerSparqlCursor* cursor
    )

#### Description [src]

Returns the `TrackerSparqlConnection` associated with this `TrackerSparqlCursor`.

Gets property | `Tsparql.SparqlCursor:connection`

#### Return value

Type: `TrackerSparqlConnection`

The cursor `TrackerSparqlConnection`. The returned object must not be unreferenced by the caller.

The returned data is owned by the instance.